Tag | old versions

Installing VLC 2.1.0 for Ubuntu Natty

Apr 1st, 2012No Comments

Many people running versions of Ubuntu Natty Narwhal or lower, or even people with distros based on Natty Narwhal (e.g. Peppermint 2) will find that [&hellip